.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90cfe59f-730c-a77b-487d-38e70ceb7756 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90cfe59f-730c-a77b-487d-38e70ceb7756) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bca42018-f5c8-c691-89a0-fb12f6e76f76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bca42018-f5c8-c691-89a0-fb12f6e76f76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0308cba7-2e75-22b2-6ff7-f0ce99bcc125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0308cba7-2e75-22b2-6ff7-f0ce99bcc125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2667fae-7445-2787-f7a2-20571e24da26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2667fae-7445-2787-f7a2-20571e24da26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-152e358a-0e86-4a5a-cc04-2be33640405c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-152e358a-0e86-4a5a-cc04-2be33640405c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
